## ros-rolling-ament-cmake-target-dependencies 1.2.1

=== debian/changelog ===
ros-rolling-ament-cmake-target-dependencies (1.2.1-1focal) focal; urgency=high

  * Update maintainers to Michael Jeronimo and Michel Hidalgo (#362 <https://github.com/ament/ament_cmake/issues/362>)
  * Contributors: Audrow Nash

 -- Michael Jeronimo <michael.jeronimo@openrobotics.org>  Fri, 14 Jan 2022 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.2.0-1focal) focal; urgency=high

  * Use FindPython3 instead of FindPythonInterp (#355 <https://github.com/ament/ament_cmake/issues/355>)
  * Fix bug packages with multiple configurations (#318 <https://github.com/ament/ament_cmake/issues/318>)
  * Update maintainers (#336 <https://github.com/ament/ament_cmake/issues/336>)
  * Contributors: Chris Lalancette, Shane Loretz

 -- Michel Hidalgo <michel@ekumenlabs.com>  Fri, 29 Oct 2021 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.1.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 May 2021 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.1.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 09 Mar 2021 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.1.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 27 Feb 2021 06:59:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.1.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 27 Feb 2021 03:12:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.1.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 24 Feb 2021 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.0.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 25 Jan 2021 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.0.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Dec 2020 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.0.2-1focal) focal; urgency=high

  * Force SYSTEM keyword in ament_target_dependencies() at the start. (#303 <https://github.com/ament/ament_cmake/issues/303>)
  * Add SYSTEM keyword option to ament_target_dependencies (#297 <https://github.com/ament/ament_cmake/issues/297>)
    * Add SYSTEM keyword option to ament_target_dependencies
    * Add documentation of SYSTEM keyword for ament_target_dependencies
  * Update package maintainers. (#286 <https://github.com/ament/ament_cmake/issues/286>)
  * Contributors: Andre Nguyen, Michel Hidalgo

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 07 Dec 2020 08:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.0.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Sep 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (1.0.0-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 22 Jul 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.6-1focal) focal; urgency=high

  * ordered interface include dirs and use privately to ensure workspace order (#260 <https://github.com/ament/ament_cmake/issues/260>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jun 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Jun 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.4-1focal) focal; urgency=high

  * add ament_get_recursive_properties (#259 <https://github.com/ament/ament_cmake/issues/259>)
    * add ament_get_recursive_properties
    * fix spelling in docblock
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.2-1focal) focal; urgency=high

  * redo use _TARGETS over deprecated _INTERFACES over classic CMake variables (#251 <https://github.com/ament/ament_cmake/issues/251>)
    * redo use _TARGETS over deprecated _INTERFACES over classic CMake variables
    * update ament_export_dependencies accordingly
    * also add IMPORTED_LOCATION to the libraries
    * simplify conditions
    * consider IMPORTED_IMPLIB for Windows
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 07 May 2020 07:00:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 24 Apr 2020 22:45:00 -0000

ros-rolling-ament-cmake-target-dependencies (0.9.0-1focal) focal; urgency=high

  * Revert "use _TARGETS over deprecated _INTERFACES over classic CMake variables (#249 <https://github.com/ament/ament_cmake/issues/249>)" (#250 <https://github.com/ament/ament_cmake/issues/250>)
    This reverts commit 1abe330837cf98632225e4af23ac610af863fb3e.
  * use _TARGETS over deprecated _INTERFACES over classic CMake variables (#249 <https://github.com/ament/ament_cmake/issues/249>)
    * use _TARGETS over deprecated _INTERFACES over classic CMake variables
    * fix spelling of variable
  * interface targets don't support compile definitions and LINK_FLAGS (#247 <https://github.com/ament/ament_cmake/issues/247>)
  * Handle non-library tokens in _LIBRARIES. (#248 <https://github.com/ament/ament_cmake/issues/248>)
    * Handle non-library tokens in _LIBRARIES.
    * Drop spaces on  clauses.
  * Use _LIBRARY_DIRS in ament_target_dependencies() (#245 <https://github.com/ament/ament_cmake/issues/245>)
  * add INTERFACE option to ament_target_dependencies() (#246 <https://github.com/ament/ament_cmake/issues/246>)
  * use modern interface targets if available, otherwise classic variables (#235 <https://github.com/ament/ament_cmake/issues/235>)

